MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004249ATutorModulespublic2010-05-01 14:232010-09-22 11:50
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004249: photo album sublinks
DescriptionOn the student tools page, the page stops loading at the photo gallery sublink view.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004219)
cindy (administrator)
2010-05-03 11:05

SVN revision: 9868

Solution: at the place defining sublink URL, use AT_PA_BASENAME instead of AT_PA_BASE

Affected script: mods/_standard/photos/module.php

- Issue History
Date Modified Username Field Change
2010-05-01 14:23 greg New Issue
2010-05-01 14:23 greg Affects version => SVN
2010-05-02 14:31 greg Status new => assigned
2010-05-02 14:31 greg Assigned To => cindy
2010-05-03 11:05 cindy Status assigned => resolved
2010-05-03 11:05 cindy Fixed in Version => 2.0
2010-05-03 11:05 cindy Resolution open => fixed
2010-05-03 11:05 cindy Note Added: 0004219
2010-09-22 11:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker